Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2685 - sysklogd shuts down strangely
Summary: sysklogd shuts down strangely
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sysklogd
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-09 17:47 UTC by nhone
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-23 21:22:22 UTC


Attachments (Terms of Use)

Description nhone 1999-05-09 17:47:16 UTC
On shutdown, when my system tries to kill klogd, it states
there is no such PID.  I checked, and it is getting started
in the first place.  It only started this behavior after I
installed the April 1 update.

Comment 1 Bill Nottingham 1999-05-10 16:33:59 UTC
Weird. Do you get anything strange in /var/log/messages?
Also, is it shutting down klogd before or after syslogd?

Comment 2 Bill Nottingham 1999-06-23 21:22:59 UTC
closed due to lack of input.


Note You need to log in before you can comment on or make changes to this bug.